Subject: Ticket Assigned - need late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 02:56:06 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late collection sabiha ashraf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabiha ashraf Bot:  Hi Sabiha Ashraf ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571099314 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Sabiha , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  I can see that you are contacting us to return some items Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I have not received a response from you yet, please confirm if you are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sabiha ashraf Bot:  Hi Sabiha Ashraf ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:38 AM, 23nd May                   Abdallah                   Hi  Sabiha Thank you for contacting us. This's abdallah  We would be happy to help you.           03:39 AM, 23nd May                     sabiha ashraf                    Hello Abdallah           03:39 AM, 23nd May                     sabiha ashraf                    I am totally saddened by unprofessional behavior shown by center point           03:40 AM, 23nd May                     sabiha ashraf                    I have never faced such difficulty in returning the items           03:41 AM, 23nd May                     sabiha ashraf                    I had initiated return with i.d no 1000900552 some two months back. I called ur service, wrote emails but nobody came to pick up the items           03:42 AM, 23nd May                     sabiha ashraf                    Today I received an email that I are cancelling my return request as I have requested.           03:42 AM, 23nd May                   Abdallah                   We apologize for the inconvenience you have faced. This is surely not the experience we want our customers to have when they shop with us.  ​           03:43 AM, 23nd May                   Abdallah                   Could you please share your order number so that I can assist you further?           03:43 AM, 23nd May                     sabiha ashraf                    Very unfortunate on team of center point that because of ur incompetence u have cancelled my return request           03:43 AM, 23nd May                     sabiha ashraf                    Order no is 6294416883           03:44 AM, 23nd May                     sabiha ashraf                    Extremely poor customer service shown  by your team           03:44 AM, 23nd May                   Abdallah                   We request you to please allow us some time to be verified, stay with us           03:44 AM, 23nd May                     sabiha ashraf                    How much time do u want...two months have gone           03:45 AM, 23nd May                     sabiha ashraf                    U should stop ur online delivery system as I havnt face such an incompetent shopping chain           03:46 AM, 23nd May                     sabiha ashraf                    10 days back I received email from ur end that products will be picked from my residence but then no response           03:46 AM, 23nd May                     sabiha ashraf                    Am waiting fr ur response           03:49 AM, 23nd May                   Abdallah                   we have cancelled return request to processing the refund,Please be assured as we have now escalated this issue with our concern team to process the refund for the received item as soon as possible.  We would really appreciate your patience           03:49 AM, 23nd May                     sabiha ashraf                    The products are still with me           03:49 AM, 23nd May                     sabiha ashraf                    Boone from ur team has come to pick them up . Two months have lapsed           03:50 AM, 23nd May                     sabiha ashraf                    Totally shameful service           03:50 AM, 23nd May                     sabiha ashraf                    Now I will appreciate if for heaven's sake you will tell me when will return items be picked from my place           03:52 AM, 23nd May                   Abdallah                   After checking your order 6294416883 , we found out that we have collected the items from  you on May 17 01:29 PM under tracking id 46714845225           03:53 AM, 23nd May                     sabiha ashraf                    Am awaiting ur response           03:53 AM, 23nd May                     sabiha ashraf                    If they have been picked , then why did u cancel my return request           03:54 AM, 23nd May                     sabiha ashraf                    Sorry to say products are still with me           03:54 AM, 23nd May                   Abdallah                   we cancel the return request to processing the refund           03:56 AM, 23nd May                     sabiha ashraf                    Who will pick the products from my place           03:57 AM, 23nd May                     sabiha ashraf                    Kindly reply to that           03:57 AM, 23nd May                     sabiha ashraf                    Two months have passed           03:57 AM, 23nd May                   Abdallah                    Please provide us with information about the address to be updated (house number - district - street - city) to arrange  for collect as soon as possible            03:58 AM, 23nd May                     sabiha ashraf                    Building 2456, first floor, apartment 5, ash Shoqiyah- makkah           03:59 AM, 23nd May                     sabiha ashraf                    Near Al bani Restaurant           03:59 AM, 23nd May                   Abdallah                   correct contact no please           03:59 AM, 23nd May                     sabiha ashraf                    0571099314           04:00 AM, 23rd May                     sabiha ashraf                    My contact details are all in ur state           04:00 AM, 23rd May                     sabiha ashraf                    System           04:00 AM, 23rd May                   Abdallah                   we will forward the address  to courier delivery to  arrange for collection We take matters like these very seriously. We have now forwarded the feedback to our concerned team  and they are surely going to take a strict action on this.  Again, please accept our sincere apologies for this.           04:03 AM, 23rd May                     sabiha ashraf                    Yes I all should be apologizing. Even that is not sufficient for the poor service that has been extended to me           04:04 AM, 23rd May                     sabiha ashraf                    What time and day  will products be picked up           04:04 AM, 23rd May                   Abdallah                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance,assured our team is working on your issue, and will get back to you on email as soon as possible.           04:04 AM, 23rd May                   Abdallah                   we will do our best to resolve your issue We request you to please allow us some time so we can work on this and do the needful.   We appreciate your patience.           04:05 AM, 23rd May                     sabiha ashraf                    Will see.......           04:06 AM, 23rd May                   Abdallah                   Do you have any other questions I can help you with?           04:07 AM, 23rd May                     sabiha ashraf                    No....           04:07 AM, 23rd May                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:07 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611242